tunnel: your-tunnel-id-here # e.g. 1234567890abcdef
credentials-file: /path/to/your/.cloudflared/your-tunnel-id.json # e.g. /home/user/.cloudflared/[insert tunnel number].json
ingress:

  - hostname: bnkops.com
    service: http://localhost:4007

  - hostname: homepage.bnkops.com
    service: http://localhost:3010

  - hostname: excalidraw.bnkops.com
    service: http://localhost:3333

  - hostname: listmonk.bnkops.com
    service: http://localhost:9000

  - hostname: monica.bnkops.com
    service: http://localhost:8085

  - hostname: live.bnkops.com
    service: http://localhost:4000

  - hostname: docs.bnkops.com
    service: http://localhost:4001

  - hostname: flatnotes.bnkops.com
    service: http://localhost:8089

  - hostname: code-server.bnkops.com
    service: http://localhost:8888

  - hostname: ollama.bnkops.com
    service: http://localhost:11435

  - hostname: open-webui.bnkops.com
    service: http://localhost:3005

  - hostname: gitea.bnkops.com
    service: http://localhost:3030

  - hostname: mini-qr.bnkops.com
    service: http://localhost:8081

  - hostname: ferdium.bnkops.com
    service: http://localhost:3009

  - hostname: answer.bnkops.com
    service: http://localhost:9080

  - hostname: nocodb.bnkops.com
    service: http://localhost:8090

  - hostname: n8n.bnkops.com
    service: http://localhost:5678

  - hostname: convertx.bnkops.com
    service: http://localhost:3100

  - hostname: rocket.bnkops.com
    service: http://localhost:3004

  - service: http_status:404
